<?xml version="1.0" ?>
<xplan:XPlanAuszug xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xplan="http://www.xplanung.de/xplangml/5/2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:fes="http://www.opengis.net/fes/2.0" xmlns:ows="http://www.opengis.net/ows/1.1" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="_80af6a09-7f62-46c0-93a2-48492cba037c" xsi:schemaLocation="http://www.xplanung.de/xplangml/5/2 https://repository.gdi-de.org/schemas/de.xleitstelle.xplanung/5.2/XPlanung-Operationen.xsd">
  <gml:featureMember>
    <xplan:BP_Plan gml:id="BP_Plan_IZ_197_B">
      <xplan:name>IZ 197 B  "Zwischen Marienburger Höhe und Itzum"</xplan:name>
      <xplan:nummer>IZ 197 B</xplan:nummer>
      <xplan:internalId>IZ_197_B</xplan:internalId>
      <xplan:beschreibung>Zwischen Marienburger Höhe und Itzum</xplan:beschreibung>
      <xplan:raeumlicherGeltungsbereich>
        <gml:Polygon gml:id="_aa1ec744-5f7f-4340-a1f6-25d55347a5c3" srsName="http://www.opengis.net/def/crs/EPSG/0/25832" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>567481.9781999998 5775572.4556 567508.2250999995 5775545.669000001 567530.4455000013 5775513.9798 567550.491799999 5775455.831499999 567549.2917000018 5775412.1008 567542.118999999 5775378.065499999 567521.7446000017 5775337.1933 567485.9800999984 5775297.518199999 567480.8962000012 5775293.231299999 567496.007100001 5775280.876199999 567519.5130000003 5775261.6569 567527.0177999996 5775255.534199999 567559.3641000018 5775243.405799999 567565.9411000013 5775238.046499999 567569.4147000015 5775242.2889 567586.4701999985 5775228.341100001 567614.2868999988 5775205.5919 567617.4184999987 5775203.030299999 567619.7690000013 5775201.117 567658.5449000001 5775266.991199999 567665.4629000016 5775278.7416 567747.8775999993 5775418.6222 567776.546500001 5775467.3132 567792.0251000002 5775493.5916 567815.5320000015 5775533.4973 567825.5516999997 5775549.779599999 567998.4481999986 5775844.175299999 568081.2003999986 5775985.0807 568068.7818999998 5775992.974400001 567882.3971000015 5776111.4301 567601.5973000005 5775971.3139 567601.0898000002 5775759.933799999 567481.9781999998 5775572.4556</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </xplan:raeumlicherGeltungsbereich>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>IZ_197_B_BPlan_Original.pdf</xplan:referenzName>
          <xplan:referenzURL>IZ_197_B_BPlan_Original.pdf</xplan:referenzURL>
          <xplan:beschreibung>Rechtverbindlicher Bebauungsplan mit meist Plan- und Textteil.</xplan:beschreibung>
          <xplan:typ>9998</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>IZ_197_B_Uebersicht.pdf</xplan:referenzName>
          <xplan:referenzURL>IZ_197_B_Uebersicht.pdf</xplan:referenzURL>
          <xplan:beschreibung>Die Übersicht stellt die Umgrenzungen dort geltender Bebauungspläne inklusive der Änderungen dar.</xplan:beschreibung>
          <xplan:typ>9999</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:begruendungsTexte xlink:href="#XP_BegruendungAbschnitt_IZ_197_B"></xplan:begruendungsTexte>
      <xplan:gemeinde>
        <xplan:XP_Gemeinde>
          <xplan:ags>03254021</xplan:ags>
          <xplan:gemeindeName>Stadt Hildesheim</xplan:gemeindeName>
          <xplan:ortsteilName>Itzum</xplan:ortsteilName>
        </xplan:XP_Gemeinde>
      </xplan:gemeinde>
      <xplan:planArt>1000</xplan:planArt>
      <xplan:rechtsstand>4000</xplan:rechtsstand>
      <xplan:inkrafttretensDatum>1980-12-17</xplan:inkrafttretensDatum>
    </xplan:BP_Plan>
  </gml:featureMember>
  <gml:featureMember>
    <xplan:XP_BegruendungAbschnitt gml:id="XP_BegruendungAbschnitt_IZ_197_B">
      <xplan:refText>
        <xplan:XP_ExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>IZ_197_B_Begruendung.pdf</xplan:referenzName>
          <xplan:referenzURL>IZ_197_B_Begruendung.pdf</xplan:referenzURL>
        </xplan:XP_ExterneReferenz>
      </xplan:refText>
    </xplan:XP_BegruendungAbschnitt>
  </gml:featureMember>
</xplan:XPlanAuszug>
